=== debian/control ===
Source: geemyle-docker
Section: admin
Priority: optional
Maintainer: Benjamin Renard <brenard@easter-eggs.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.8.0

Package: geemyle-docker
Section: admin
Priority: standard
Architecture: all
Depends: docker | docker-ce
Description: Run GEemyle in Docker container
 This package contains some stuff to helper running GEmyle inside a Docker
 container.
