## geemyle-docker 0.17.0~ee120+1

=== debian/changelog ===
geemyle-docker (0.17.0~ee120+1) bookworm-ee; urgency=medium

  * Use archive.debian.org
  * Remove explicite installation of python-requests debian package
  * Ensure to use Docker image version associated with Debian package version

 -- APT Easter-eggs - geemyle-docker <support+geemyle-docker@easter-eggs.com>  Wed, 25 Feb 2026 12:39:15 +0100

geemyle-docker (0.15.2~ee120+1) bookworm-ee; urgency=medium

  * Add python-requests for new Eemyle REST API support

 -- APT Easter-eggs - geemyle-docker <support+geemyle-docker@easter-eggs.com>  Thu, 06 Feb 2025 19:54:54 +0100

geemyle-docker (0.15.1~ee120+1) bookworm-ee; urgency=medium

  * Move run.sh in /usr/bin/geemyle-docker to allow to easily run it from CLI

 -- APT Easter-eggs - geemyle-docker <support+geemyle-docker@easter-eggs.com>  Mon, 13 Jan 2025 14:35:26 +0100

geemyle-docker (0.15~ee120+1) bookworm-ee; urgency=medium

  * Initial release

 -- APT Easter-eggs - geemyle-docker <support+geemyle-docker@easter-eggs.com>  Sun, 12 Jan 2025 16:55:22 +0100
