## geemyle-docker 0.17.1~ee110+1

=== debian/changelog ===
geemyle-docker (0.17.1~ee110+1) bullseye-ee; urgency=medium

  * Ensure xhost access

 -- APT Easter-eggs - geemyle-docker <support+geemyle-docker@easter-eggs.com>  Wed, 25 Feb 2026 15:12:19 +0100
